
      <!DOCTYPE html>
      <html>
        <head lang="en">
          <meta charset="UTF-8">
          <title>Chapter 1</title>
          <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
          <script src="https://browser.sentry-cdn.com/6.2.2/bundle.tracing.min.js"
            integrity="sha384-6nyTKv8WQWCjiZcGvMp9ienPyVwBBfPhJk3/aiESxhtkGc0XtP6ZcB+vafBNfxTD"
            crossorigin="anonymous"
          ></script>
          <script type="text/javascript">
            Sentry.onLoad(function() {
              Sentry.init({
                dsn: "https://57cb65278b36448ebe0b387bbf19aa83@o107988.ingest.sentry.io/5663008",
                environment: "production",
                release: "currency",
                tracesSampleRate: 0.2,
                integrations: [new Sentry.Integrations.BrowserTracing()],
                debug: "production" === "local"
              });
            });
          </script>

          
            
              
      <script>
        var identitySettingsCdnUrl = "//embed.vizualist.com/identity_settings/72350_settings.json";
        var identityOrgSettingsCdnUrl = "//embed.vizualist.com/identity_settings/80148_settings.json";
      </script>
      <script type="application/javascript" src="//embed.socialexplorer.com/analytics/group_google_analytics.js"></script>
    
            
            <script async src='https://www.google-analytics.com/analytics.js'></script>
          
          <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
          <link rel="icon" type="image/png" href="data:image/png;base64,iVBORw0KGgo=">

          <link rel="preload" href='//embed-ceb.vizualist.com/dependencies/v1/assets/fonts/PalatinoLTW05-Roman.ttf' as="font" type="font/ttf" crossorigin="anonymous">
          <link rel="preload" href='//embed-ceb.vizualist.com/dependencies/v1/assets/fonts/PalatinoLTW05-Roman.woff' as="font" type="font/woff" crossorigin="anonymous">
          <style type="text/css">
          @font-face {
              font-family: 'Palatino';
              src:  url('//embed-ceb.vizualist.com/dependencies/v1/assets/fonts/PalatinoLTW05-Roman.eot');
              src:  url('//embed-ceb.vizualist.com/dependencies/v1/assets/fonts/PalatinoLTW05-Roman.eot') format('embedded-opentype'),
              url('//embed-ceb.vizualist.com/dependencies/v1/assets/fonts/PalatinoLTW05-Roman.ttf') format('truetype'),
              url('//embed-ceb.vizualist.com/dependencies/v1/assets/fonts/PalatinoLTW05-Roman.woff') format('woff'),
              url('//embed-ceb.vizualist.com/dependencies/v1/assets/fonts/PalatinoLTW05-Roman.svg') format('svg');
              font-weight: normal;
              font-style: normal;
          }
          </style>
          <link rel="stylesheet" href="//embed-ceb.vizualist.com/dependencies/v1/css/embed_3.45.0.css" type="text/css">
          <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-svg.js"></script>
        </head>

        <body>
          <div id="application-content" tabindex="0">
          </div>
          <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-svg.js"></script>
          <script src="//embed-ceb.vizualist.com/dependencies/v1/js/embed_3.45.0.js"></script>
          <script type="application/javascript">
            EMBED.default.init({"project":{"projectName":"Chapter 1","headerContent":"","book":"Edwards-Wattenberg-Howell GiA PPaP 17e, 2016 PEE","createdAt":"2018-06-08T11:07:46.906146356Z","updatedAt":"2023-12-08T22:40:03.312539924Z","postsCount":1,"firstPublishedAt":"2018-08-01T19:24:28.465007579Z","id":"a0372476-b186-46da-b638-3757afd29645","pages":{"pageContent":[{"title":"Declining Confidence in American Democracy among High School Seniors  ","subtitle":"January 2024 ","content":{"entityMap":{"0":{"type":"image","mutability":"IMMUTABLE","data":{"src":"https://media.pearsoncmg.com/ph/current_events/edwards/CH_01_01.jpg","alt":"A graph represents percentages agreeing that the American system is the best in the world for different years. The horizontal axis shows years ranging from 1976 to 2022 in different increments. The vertical axis shows the percentage agreeing ranging from 0 to 70 in increments of 10. A curve passes through the following values: 1976, 65 percent; 1980, 68 percent; 1984, 65 percent; 1986, 60 percent; 1990, 59.9 percent; 1994, 45 percent; 1998, 50 percent; 2002, 55 percent; 2006, 50 percent; 2008, 39.9 percent; 2012, 35 percent; 2016, 30 percent; 2018, 29.9 percent; 2020, 23.4 percent; 2022, 26.8 percent. All data are approximate. It shows the following source at the bottom: authors’ analysis of monitoring the future surveys of high school seniors, 1976 to 2022.","height":"auto","width":"95%","wordWrap":false,"float":"none","resize":true}}},"blocks":[{"key":"637gr","text":"Even before the aftermath of the 2020 election and the storming of the Capitol on January 6, 2021, a sense of crisis in American democracy had been widely discussed by political commentators. The unprecedented challenge to the results of the 2020 presidential election and the violence at the Capitol certainly represent a weakening of democratic norms that are crucial to maintaining a stable democracy. Whether these are long- or short-term problems for American democracy remains to be seen. In either case, there is certainly increasing dissatisfaction with how democracy is working in the United States.","type":"unstyled","depth":0,"inlineStyleRanges":[],"entityRanges":[],"data":{}},{"key":"asc78","text":"One telling piece of information regarding the decline in confidence in American democracy can be found in random surveys of high school seniors conducted over the past forty-five years by the Monitoring the Future project at the University of Michigan. Today’s high school students have grown up in a particularly turbulent time in American politics. How has this impacted their view of American democracy? The following graph displays data over time regarding whether students have agreed with the statement that “Despite its many faults, our system of doing things is still the best in the world.” Although this statement does not directly refer to democracy, it is placed within the context of six questions about civics; thus, it is highly likely that respondents have interpreted “our system” as meaning our system of government. In 1981, when Ronald Reagan assumed the presidency amid a serious economic downturn, a healthy 68 percent of high school seniors said they thought the American system was the best. Forty years later, in a survey completed just months after the 2021 attack on the Capitol, this percentage fell to a mere 23 percent.  A year later in 2022, only 27 percent of high school seniors thought the American system of doing things is the best in the world.","type":"unstyled","depth":0,"inlineStyleRanges":[],"entityRanges":[],"data":{}},{"key":"ds345","text":" ","type":"image","depth":0,"inlineStyleRanges":[],"entityRanges":[{"offset":0,"length":1,"key":0}],"data":{"src":"https://media.pearsoncmg.com/ph/current_events/edwards/CH_01_01.jpg","alt":"A graph represents percentages agreeing that the American system is the best in the world for different years. The horizontal axis shows years ranging from 1976 to 2022 in different increments. The vertical axis shows the percentage agreeing ranging from 0 to 70 in increments of 10. A curve passes through the following values: 1976, 65 percent; 1980, 68 percent; 1984, 65 percent; 1986, 60 percent; 1990, 59.9 percent; 1994, 45 percent; 1998, 50 percent; 2002, 55 percent; 2006, 50 percent; 2008, 39.9 percent; 2012, 35 percent; 2016, 30 percent; 2018, 29.9 percent; 2020, 23.4 percent; 2022, 26.8 percent. All data are approximate. It shows the following source at the bottom: authors’ analysis of monitoring the future surveys of high school seniors, 1976 to 2022.","wordWrap":false,"float":"none","resize":false}},{"key":"a0v2f","text":"There is a long history of belief in America as an exceptional country destined to be what Ronald Reagan termed “a shiny city upon a hill,” providing an example for all the world to follow. Thus, to see so few young people in America today expressing a sense that the American system is best can be seen as a troubling sign for both where we have been and where we are heading. On the other hand, it could be argued that in today’s unsettled political world, the decline in the belief of American exceptionalism just reflects a greater sense of realism among America’s youth. What do you think? ","type":"unstyled","depth":0,"inlineStyleRanges":[],"entityRanges":[],"data":{}}]}}]},"ownerId":72350,"publishingInfo":{"history":{"1702075173":{"publishId":"2755da4b-1e26-49ef-ad32-23b708f567d1","build":"3.45.0","publishedAt":"2023-12-08T22:39:33.833419361Z","publishedByUserId":139573,"keepVersion":false}},"latest":{"publishId":"2755da4b-1e26-49ef-ad32-23b708f567d1","build":"3.45.0","publishedAt":"2023-12-08T22:39:33.833419361Z","publishedByUserId":139573}}}});
          </script>

        </body>

      </html>
    